Subject: 2 star applicant - Naukri.com - Urgent Hiring For Travel Back Office Exec | International BPO | Noida, Sales Coordinator, Go instasolutions Pvt Ltd, 6 Years & 0 Months, Kota, 2 L
From: Manoj Modi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 22 May 2020 10:52:39 +0530 (IST)

Manoj Modi has applied to your job

Applied on 22 May,2020

Urgent Hiring For Travel Back Office Exec | International BPO | Noida

For Cherry E-commerce Services Pvt Ltd . 11 days old

815
Interested

Manoj Modi |

| | | | | | | | |

Sales Coordinator at Go instasolutions Pvt Ltd

| | 9694137170 |

| | [email-masked]

Was born to express not to impress

Attached CV

Total Experience

CTC

6 Years & 0 Months | | 2 L

Notice Period

1 Months

Location

Kota (preferred location is Delhi, Jaipur, Gurgaon)

Keyskills

I have good command over English, I have an appropriate knowledge of computer., I am familiar with the uses of PageMaker, I am familiar with the uses of ms office and Excel, I have very good knowledge towards social media marketing

Education

UG | | • | | B.A from Kota University

PG | | • | | M.A from Kota University

Shortlist

Reject

Want to know more about the candidates?

Fill up the questions that candidates must answer before they apply to your job.

Add Questionnaire

| | You are viewing these Candidates because you set below filters

Minimum 2 star rating

Modify Filters

| Share Feedback |

| Report a Problem

Reach out to us if you have any Questions regarding anything

| | Contact us | |

| | | Email us

Do Recruiting on the go

|

You have received this mail because your e-mail ID is registered with Naukri.com. This is a system-generated e-mail regarding your Naukri account preferences, please dont reply to this message. The jobs sent in this mail have been posted by the clients of Naukri.com. And we have enabled auto-login for your convenience, you are strongly advised not to forward this email to protect your account from unauthorized access. IEIL has taken all reasonable steps to ensure that the information in this mailer is authentic. Users are advised to research bonafides of advertisers independently. Please do not pay any money to anyone who promises to find you a job. IEIL shall not have any responsibility in this regard. We recommend that you visit our Terms & Conditions and the Security Advice for more comprehensive information.